Apresentando a nova área de trabalho

A mistura do mundo da Web com a sua área de trabalho e suas pastas tem várias vantagens: Você agora pode ter vários pontos de acesso à Web a partir da sua área de trabalho, além de poder adicionar conteúdo da Web à sua área de trabalho e às suas pastas, personalizando tudo o que você vê e usa na sua tela.

Navegue na Web a partir de qualquer lugar

Você encontrará os menus Ir e Favoritos em todos os lugares. Por exemplo, você pode alcançar os seus sites favoritos da Web diretamente a partir do menu Iniciar ou do ícone do Internet Explorer na sua barra de tarefas. Você pode adicionar uma barra de endereços à barra de tarefas ou à área de trabalho, pronta para que você digite um endereço da Internet sem necessidade de primeiro abrir o navegador. E o Windows Explorer também têm uma barra de endereços.

Personalize a sua área de trabalho, barra de tarefas, menu Iniciar e pastas

Você pode adicionar páginas da Web que contêm "conteúdo ativo", como um canal ou a cotação da bolsa de valores, à sua área de trabalho. Ou pode usar uma página da Web como papel de parede da sua área de trabalho ou como um plano de fundo de pasta. Você pode colocar uma barra de ferramentas em um local mais útil, na sua área de trabalho ou na barra de tarefas. Deseja reorganizar seu menu Iniciar? Basta arrastar e soltar!

Use o menu Iniciar para localizar pessoas e pesquisar na Web

A partir do menu Iniciar, você pode ir direto para a página de pesquisa rápida da Microsoft, que o conecta com o serviço de pesquisa da sua escolha ou com um host de sites úteis de referência. Você também pode pesquisar pessoas na Internet, usando um dos vários serviços de diretório.


Guia de introdução à nova área de trabalho

Como a Web e a área de trabalho estão integradas agora, a sua área de trabalho e suas pastas têm a aparência e funcionam mais como a Web. Você pode navegar no seu computador da mesma forma que navega na Web - e você pode navegar na Web a partir de qualquer lugar no seu computador. Você encontrará os menus Ir e Favoritos em todo o lugar. Você também pode adicionar "conteúdo ativo", da Web para a sua área de trabalho, a barra de tarefas ou suas pastas.

Antes de começar, pense como você deseja usar o seu computador e como deseja navegar na Web.

  • Você gosta de explorar o seu computador da forma que explora a Web, isto é, clicando uma vez em links (ícones), movendo para frente e para trás em páginas (pastas), etc.?
  • Você gosta das informações sobre o conteúdo do seu computador exibidas como páginas da Web dentro de pastas?
  • Você gosta de ter vários pontos de acesso para chegar onde quer?

Os tópicos a seguir podem ajudá-lo a começar a criar a área de trabalho desejada. Depois de tentar alguns desses, procure mais idéias no Conteúdo da Ajuda.

Configuração básica

Instalar a nova área de trabalho

Ativar a interface do Active Desktop

Ativando a área de trabalho

Adicionar conteúdo da Web à área de trabalho

Adicionar uma barra de ferramentas à área de trabalho ou barra de tarefas

Personalizando uma pasta

Fazer com que uma pasta tenha a aparência de uma página da Web


Usando o mouse na nova área de trabalho

A escolha de clique único ou clique duplo é sua. Se você desejar estender a forma como clica no navegador para as pastas e a área de trabalho, desejará escolher o clique único. Se você desejar trabalhar da forma que sempre fez no Windows, desejará continuar com o clique duplo.

A tabela abaixo compara os dois métodos de clicar.

Tarefa | Modo de clique duplo | Modo de clique único
Selecionar um item | Clicar no item. | Apontar para o item.
Abrir um item | Clicar duas vezes no item. | Clicar no item.
Selecionar um intervalo | Pressionar e manter a tecla SHIFT pressionada, e clicar no primeiro e no último item do grupo. | Pressionar e manter a tecla SHIFT pressionada, e apontar para o primeiro e o último item do grupo.
Selecionar vários itens | Pressionar e manter a tecla CTRL pressionada, e clicar em itens individuais do grupo. | Pressionar e manter a tecla CTRL pressionada, e apontar para itens individuais do grupo.
Arrastar-e-soltar | Apontar para um item, pressionar e manter pressionado o botão do mouse, e arrastar o item para o novo local. | O mesmo que no estilo Clássico.

Observações

  • O modo de clique único funciona apenas em determinadas caixas de diálogo (como Abrir), na área de trabalho, e em janelas de pastas, como Meu computador ou Windows Explorer. Ele não se aplica a outros programas.
  • Para obter ajuda sobre um item, clique em Question-mark button na parte superior da caixa de diálogo e depois clique no item.

Tópico relacionado

Clique único em pastas e na área de trabalho


Escolhendo o estilo Web ou Clássico para pastas

Com a nova área de trabalho, você pode moldar a aparência e a funcionalidade que deseja para suas pastas. Escolher o estilo Web significa que a área de trabalho está "ativa", todas as suas pastas têm a aparência de páginas da Web e você clica uma vez para abrir itens. Se você preferir trabalhar da forma a que está acostumado no Windows, pode escolher o estilo Clássico para todas as suas pastas.

Mas se desejar misturar os dois, pode fazê-lo. Aqui estão formas de iniciar a partir de um estilo da Web:

  • Desativar a interface do Active Desktop.
  • Escolher pastas individuais que você deseja visualizar no estilo Web.
  • Usar o modo de clique duplo em todo lugar menos no navegador da Web.
  • Sublinhar títulos de ícone apenas quando você move o ponteiro do mouse em cima deles.

Depois de decidir como deseja suas pastas, esses tópicos podem ajudá-lo a alcançar esse objetivo:

Ativar a interface do Active Desktop

Clique único em pastas e na área de trabalho

Desativar o sublinhado

Ativar o conteúdo da Web em todas as pastas

Fazer com que uma pasta tenha a aparência de uma página da Web

Tópico relacionado

Instalar a nova área de trabalho


Fazendo uma pasta ter a aparência de uma página da Web

Para fazer uma pasta ter aparência de uma página da Web

Você pode alterar o plano de fundo de uma pasta de duas formas: adicionando uma figura ou tornando-o uma página da Web.

  1. Em Meu computador ou no Windows Explorer, abra a pasta que você deseja personalizar.
  2. No menu Exibir, clique em Personalizar esta pasta.
  3. Para adicionar uma figura ao plano de fundo da sua pasta, clique em Selecionar uma figura para o segundo plano. No assistente, você também pode selecionar cores para o texto e o plano de fundo do texto na sua pasta.

    Para transformar o plano de fundo da sua pasta em um documento HTML, clique em Criar ou editar um documento HTML, e depois siga as etapas do assistente para editar o modelo da pasta usando HTML. Por exemplo, você pode desejar adicionar uma linha de texto explicando o conteúdo da pasta ou alterar a fonte ou cor do título da pasta.

Dica

  • Se você desejar desfazer a sua personalização, clique em Remover aparência personalizada.

Tópico relacionado

Ativar o conteúdo da Web em todas as pastas


O que é o Active Desktop?

A interface do Active Desktop permite colocar "conteúdo ativo" de páginas da Web, na sua área de trabalho. Por exemplo, você poderia colocar um contador da bolsa de valores constantemente atualizado em um lugar útil na sua área de trabalho ou tornar o seu jornal on-line favorito o seu papel de parede da área de trabalho. Você pode tornar a sua área de trabalho verdadeiramente o seu próprio espaço adicionando os itens ativos que você precisa consultar regularmente: notícias, tempo, esportes, preços da bolsa de valores ou qualquer coisa que você desejar ter por perto. A sua área de trabalho agora pode refletir você - suas preferências e o seu estilo.

Observação

  • Você deve ter a nova área de trabalho instalada para usar o Active Desktop. Se você estiver executando o Windows 95 ou o Windows NT 4.0 e não tiver instalado originalmente a nova área de trabalho, consulte os Tópicos relacionados abaixo.

Tópicos Relacionados

Instalar a nova área de trabalho

Ativar a interface do Active Desktop

Adicionar conteúdo da Web à área de trabalho


Adicionando conteúdo da Web à área de trabalho

Para adicionar conteúdo da Web à área de trabalho

Você pode adicionar qualquer "conteúdo ativo" que desejar da Web à sua área de trabalho. Conteúdo ativo é conteúdo que é alterado na sua tela, como uma cotação da bolsa de valores ou um mapa de tempo. Você pode adicionar um item da Vitrine de multimídia do Windows, uma página que você viu na Web enquanto navegava ou um canal.

  1. Clique o botão direito do mouse na área de trabalho e, depois, clique em Propriedades.
  2. Clique na guia Web e depois certifique-se de que a caixa de seleção Exibir o Active Desktop como página da Web esteja selecionada.
  3. Clique em Novo.
  4. Se você desejar procurar um componente na Vitrine de multimídia do Windows para ser adicionado, clique em Sim.

    Se você desejar selecionar algum outro site da Web, clique em Não e depois digite o endereço do site da Web que você deseja, ou clique em Procurar para localizá-lo.

Dica

  • Você também pode clicar com o botão direito do mouse em qualquer link em uma página da Web, arrastá-lo para a área de trabalho e clicar em Criar item do Active Desktop aqui.

Tópico relacionado

Tornar uma página da Web o papel de parede da sua área de trabalho


Tornando uma figura de página da Web o seu papel de parede da área de trabalho

Para tornar uma figura de página da Web o seu papel de parede da área de trabalho

  1. Clique com o botão direito do mouse na área de trabalho e, depois, clique em Propriedades.
  2. Clique na guia Segundo plano.
  3. Clique em Procurar e depois clique no documento HTML desejado.
  4. Clique em Aplicar.

    O papel de parede aparece na sua área de trabalho como lado a lado, ampliado ou centralizado, dependendo da configuração atual na caixa Vídeo.

Dica

  • Você também pode clicar com o botão direito do mouse em qualquer elemento gráfico de uma página da Web e depois clicar em Definir como papel de parede.

Tópico relacionado

Adicionar conteúdo da Web à área de trabalho


Colocando barras de ferramentas onde deseja

Para colocar barras de ferramentas onde deseja

Você agora pode adicionar barras de ferramentas à sua barra de tarefas do Windows, tornando ainda mais fácil obter os seus programas, arquivos, pastas e páginas da Web favoritas. Você também pode posicionar barras de ferramentas em qualquer parte da sua área de trabalho e redimensioná-las.

Essas quatro barras de ferramentas estão prontas para serem adicionadas onde você desejar:

  • A barra de ferramentas Início rápido fornece atalhos para vários recursos muito usados, como a área de trabalho, o navegador da Web e o Outlook Express.
  • A barra de ferramentas Endereço permite digitar um endereço de página da Web (URL) sem abrir primeiro o navegador Internet Explorer.
  • A barra de ferramentas Links fornece atalhos para sites importantes da Web (por exemplo, www.microsoft.com) para que você possa abri-los sem abrir primeiro o navegador.
  • A barra de ferramentas Área de trabalho contém todos os atalhos da sua área de trabalho e os organiza em um local conveniente.

Além das barras de ferramentas prontas, você pode criar uma barra de ferramentas a partir do conteúdo de qualquer pasta. Por exemplo, você pode criar uma barra de ferramentas do Painel de controle, ou uma barra de ferramentas que exiba ícones de cada um dos seus relatórios mensais de vendas.

Você faz barras de ferramentas dessas maneiras:

Adicionar uma barra de ferramentas à área de trabalho ou barra de tarefas

Criar uma nova barra de ferramentas


O que há de novo no menu Iniciar?

O menu Iniciar contém vários itens novos:

  • Favoritos: Agora você pode abrir os seus sites favoritos da Web a partir de qualquer lugar do seu computador. Na verdade, você notará que a sua lista de itens favoritos está disponível não apenas no menu Iniciar, mas nas barras de menu em Meu computador, Ambiente de rede, Windows Explorer, Painel de controle e mesmo na Lixeira.
  • Configurações: Dois novos comandos foram adicionados a esse menu:
    • Opções de pasta: Você pode abrir rapidamente a caixa de diálogo Opções de pasta, onde você pode alterar configurações como o clique duplo.
    • Active Desktop: Usando esse menu, você pode personalizar a interface do Active Desktop, ou ativar ou desativá-lo.
  • Localizar: Há um novo comando nesse menu:
    • Na Internet: Você pode usar esse comando para pesquisar a Internet.
  • Efetuar logoff de: Você pode efetuar logoff rapidamente do computador para que um usuário diferente possa efetuar logon (ou para que você possa efetuar logon novamente mais tarde).

Além disso, agora você pode reorganizar facilmente o conteúdo dos menus Favoritos e Programas no menu Iniciar arrastando e soltando os ícones onde você os deseja.

Consulte os tópicos a seguir para saber sobre as novas formas de usar o menu Iniciar:

Abrir um site favorito da Web a partir do menu Iniciar

Pesquisar na Web a partir do menu Iniciar

Arrastar e soltar itens no menu Iniciar

Efetuar logoff rapidamente para mudar de usuário


Abrindo um site favorito da Web a partir do menu Iniciar

Para abrir um site favorito da Web a partir do menu Iniciar

  • Clique no botão Iniciar, aponte para Favoritos e clique na página da Web desejada.


Pesquisando a Web a partir do menu Iniciar

Para pesquisar na Web a partir do menu Iniciar

  • Clique no botão Iniciar, aponte para Localizar e depois clique em Na Internet.


Arrastando e soltando itens no menu Iniciar

Para arrastar e soltar itens no menu Iniciar

  • Para reorganizar itens no menu Iniciar, clique em Iniciar, aponte para Programas ou Favoritos e depois arraste o item (qualquer pasta, programa ou atalho) que você deseja no seu novo local.

    Os itens nos submenus também podem ser reorganizados.


Efetuando logoff rapidamente para mudar de usuário

Para efetuar logoff rapidamente para mudar de usuário

  • Clique no botão Iniciar e depois clique em Efetuar logoff de nome do usuário.


Obtendo informações rápidas sobre o seu hardware

Para obter informações rápidas sobre o seu hardware

  1. No menu Exibir em Meu computador, certifique-se de que como página da Web esteja selecionada.
  2. Clique no item sobre o qual você deseja informações. Sua descrição (como o espaço livre disponível no seu disco rígido) aparece no lado esquerdo da janela.


Usando o comando Executar para abrir uma pagina da Web

Para usar o comando Executar para abrir uma página da Web

  • Clique em Iniciar, clique em Executar e depois digite o endereço de Internet desejado.

    Se a página que você está abrindo for uma que você já visualizou antes, o recurso AutoCompletar pode completar o endereço para você.


Iniciando um programa a partir da barra de tarefas

Para iniciar um programa a partir da barra de tarefas

Para obter uma forma fácil de iniciar programas muito usados, você pode colocar um atalho para um programa na porção Iniciar rapidamente da sua barra de tarefas.

  1. Clique com o botão direito do mouse em uma área vazia na barra de tarefas, clique em Barras de ferramentas e depois certifique-se de que Iniciar rapidamente esteja selecionada.
  2. A partir de Meu computador ou do Windows Explorer, arraste um arquivo de programa (um arquivo com uma extensão .exe) para a porção Iniciar rapidamente da barra de tarefas.

    O ícone que desse programa está agora ao lado dos outros ícones de Iniciar rapidamente na barra de tarefas.


Colocando uma nova barra de ferramentas na área de trabalho

Para colocar uma nova barra de ferramentas na área de trabalho

  • Arraste uma pasta que contém itens que você deseja em uma barra de ferramentas para o topo da sua tela.

    Por exemplo, você pode criar uma pasta que contém modelos que você usa regularmente.


Instalando a nova área de trabalho

Para instalar a nova área de trabalho

Este processo requer várias reinicializações do seu computador, então imprima este tópico antes de continuar.

Importante: Você pode instalar a nova área de trabalho apenas se estiver executando o Internet Explorer no Windows 95 ou Windows NT 4.0. A nova área de trabalho já faz parte do Windows 98.

Se você não instalou a Atualização da área de trabalho do Windows no Internet Explorer 4 antes de instalar o Internet Explorer 5, deve primeiro desinstalar o Internet Explorer 5 para restaurar o Internet Explorer 4. Depois de instalar a Atualização da área de trabalho do Windows no Internet Explorer 4, você pode reinstalar o Internet Explorer 5.

  1. No menu Iniciar, aponte para Configurações e depois clique em Painel de controle.
  2. Clique duas vezes em Adicionar ou remover programas.
  3. Clique em Internet Explorer 5 e Ferramentas para a Internet e depois clique em Adicionar/remover.
  4. Clique em Restaurar versão anterior do Internet Explorer e depois clique em OK.
  5. Reinicie o seu computador.
  6. No menu Iniciar, aponte para Configurações e depois clique em Painel de controle.
  7. Clique duas vezes em Adicionar ou remover programas.
  8. Clique em Microsoft Internet Explorer 4.0 e depois clique em Adicionar/remover.
  9. Clique em Adicionar a Atualização da área de trabalho do Windows a partir do site da Web.
  10. Depois de reiniciar o seu computador, você pode reinstalar o Internet Explorer 5.

    A nova área de trabalho estará disponível dentro do Internet Explorer 5.

Observação

  • Se você decidir mais tarde que não deseja usar esse recurso, pode seguir as mesmas etapas para removê-lo (apenas no Windows 95 e Windows NT 4.0).

Tópico relacionado

Guia de introdução à nova área de trabalho


Adicionando uma barra de ferramentas à área de trabalho ou à barra de tarefas

Para adicionar uma barra de ferramentas à área de trabalho ou à barra de tarefas

  • Clique com o botão direito do mouse em uma área vazia da barra de tarefas, aponte para Barras de ferramentas e depois clique em Endereço, Links, Área de trabalho ou Iniciar rapidamente.

    A barra de ferramentas selecionada aparece na barra de tarefas (a barra que contém o botão Iniciar).

Dica

  • Para mover uma barra de ferramentas para a área de trabalho, arraste-a para a posição desejada e depois dimensione-a de acordo com suas necessidades.

Tópico relacionado

Criar uma nova barra de ferramentas


Criando uma nova barra de ferramentas

Para criar uma nova barra de ferramentas

  1. Clique com o botão direito do mouse na barra de tarefas, aponte para Barras de ferramentas e depois clique em Nova barra de ferramentas.
  2. Digite o caminho para a pasta ou o endereço do site da Internet que você deseja que apareça como uma barra de ferramentas, ou selecione-o na lista.

Dicas

  • Para mover uma barra de ferramentas para a área de trabalho, arraste-a para a posição desejada e depois dimensione-a de acordo com suas necessidades.
  • Para obter uma barra de ferramentas útil que contenha os seus atalhos favoritos, crie uma pasta no seu disco rígido e coloque os atalhos desejados nela. Depois transforme a pasta em uma barra de ferramentas.

Tópico relacionado

Adicionar uma barra de ferramentas à área de trabalho ou barra de tarefas


Clique único em pastas e na nova área de trabalho

Para usar o clique único em pastas e na nova área de trabalho

Usar o clique único para abrir itens permite trabalhar na sua área de trabalho e nas suas pastas da mesma forma que no seu navegador da Web. Você pode usar o clique único de duas formas: com ou sem ícones e títulos sublinhados.

  1. Em Meu computador ou no Windows Explorer, clique no menu Exibir e depois clique em Opções de pasta.
  2. Na guia Geral, clique em Personalizado, baseado nas configurações escolhidas, clique em Configurações e depois clique em Clicar uma vez para abrir um item.
  3. Escolha o estilo de sublinhado que deseja:
    • Para ver itens sublinhados da mesma forma que no seu navegador, clique em Sublinhar títulos de ícones conforme configurações do navegador.
    • Para sublinhar itens apenas quando você apontá-los com o mouse, clique em Sublinhar títulos de ícones quando apontados.

Observações

  • Se você alterar para modo de clique único, alguns dos procedimentos da Ajuda estarão incorretos; onde o texto da Ajuda diz "clique duas vezes", você só terá que clicar uma vez em um ícone.
  • Para obter ajuda sobre um item, clique em Question-mark button na parte superior da caixa de diálogo e depois clique no item.

Tópicos relacionados

Usando o mouse na nova área de trabalho

Escolhendo o estilo Web ou Clássico para pastas


Desativando o sublinhado

Para desativar o sublinhado

Se você gostar da aparência da Web na área de trabalho e em pastas mas não gostar do sublinhado dos títulos de ícone, pode desativar o sublinhado de ícones para os quais você não está apontando.

  1. Em Meu computador, clique no menu Exibir e depois clique em Opções de pasta.
  2. Clique na guia Geral, clique em Personalizado, baseado nas configurações escolhidas e depois clique em Configurações.
  3. Clique em Clicar uma vez para abrir um item e depois clique em Sublinhar títulos de ícones quando apontados.

Observação

  • Para desativar o sublinhado totalmente, clique em Estilo clássico na guia Geral, em vez de Personalizar.

Tópico relacionado

Ativar o conteúdo da Web em todas as pastas


Ativar o Active Desktop

Para ativar a interface do Active Desktop

  1. Clique com o botão direito do mouse e aponte para Active Desktop.
  2. Certifique-se de que Exibir como página da Web esteja selecionada.

Observações

  • Se você escolher o estilo da Web para a sua área de trabalho, o Active Desktop já será ativado.
  • Você também pode ativar ou desativar a interface do Active Desktop clicando no botão Iniciar, apontando para Configurações, apontando para Active Desktop e depois clicando em Exibir como página da Web.
  • Você deve ter a nova área de trabalho instalada para usar o Active Desktop. Se você estiver executando o Windows 95 ou o Windows NT 4.0 e não tiver instalado originalmente a nova área de trabalho, consulte os Tópicos relacionados abaixo.

Tópicos relacionados

O que é o Active Desktop?

Instalar a nova área de trabalho


Ativando o conteúdo da Web em todas as pastas

Para ativar o conteúdo da Web em todas as pastas

  1. Em Meu computador, clique no menu Exibir e depois clique em Opções de pasta.
  2. Clique na guia Geral e depois clique em Estilo da Web.

Dicas

  • Você também pode alterar essa configuração clicando no menu Iniciar, apontando para Configurações e depois clicando em Pastas e ícones.
  • Se você ainda não vir o seu plano de fundo personalizado da pasta, certifique-se de que como página da Web esteja selecionada no menu Exibir.

Tópico relacionado

Fazer com que uma pasta tenha a aparência de uma página da Web


Usando as mesmas configurações de modo de exibição para todas as pastas

Para usar as mesmas configurações de modo de exibição para todas as pastas

  1. No menu Exibir, clique em Opções de pasta.
  2. Clique na guia Exibir e depois clique em Como pasta atual.

Dica

  • Para retornar as configurações de todas as pastas para as configurações que estavam ativas quando o Internet Explorer estava instalado, clique em Redefinir pastas.


Vários usuários no Windows NT

Se você executar o Internet Explorer no Windows NT 4.0, o ícone Usuários não aparece no Painel de controle. O Windows NT usa um perfil pré-configurado ou cria um perfil de usuário local automaticamente quando você efetua logon.


Serviços on-line de suporte a produtos da Microsoft

Obtenha as respostas mais recentes a perguntas técnicas através da Internet

Suporte on-line dos Serviços de suporte a produtos da Microsoft

Se você tiver uma pergunta e não puder encontrar a resposta no arquivo da Ajuda do Internet Explorer, vá para o Suporte on-line. Basta seleciona o seu produto, digite a sua pergunta e o site faz o resto do trabalho por você. De artigos técnicos no Microsoft Knowledge Base a assistentes de solução de problemas e arquivos para fazer download, o Suporte on-line agrupa os recursos específicos que podem ajudá-lo a localizar a resposta para a sua pergunta.

Para começar a sua pesquisa, vá para Suporte on-line.